/* TARGETS WHOLE PAGE */
*{
	margin: 0;
	padding: 0;
}

body{
	background: #d7a3ab;
}

/* HIDES SCROLLBAR */
body::-webkit-scrollbar {
	display: none;
}

/* NAVBAR */
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  padding: 0px 25%;
  background-color: #d7a3ab;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

li {
  float: left;
}

.nav-right{
	float: right;
}

.nav-links{
	top: 0;
	position: sticky;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #87686d;
}

.active {
  background-color: #ae858c;
}

/* PAGE HEADER */
.header-text{
	padding: 120px 0px;
	background: url("images/sakura.gif");
	background-size: 900px;
	background-position: 50% -607px;
	background-repeat: no-repeat;
/*	filter: invert(100%);*/
}

.header-bg{
	background-color: #d7a3ab;
}

.header-text h2, 
.header-text p{
	color: white;
	justify-content: center;
	display: flex;

}

.header-text h2{
	font-size: 6.5rem;
}

.header-text p{
	font-style: italic;
}

.body-container{
	height: 100vh;
}

.grid-container {
  display: grid;
  grid-template-columns: 1 1;
  grid-row-gap: 20px;
	justify-content: center;
  font-family: VT323;
  color: #d7a3ab;
  text-transform: uppercase;
}
.grid-item {
/*  border: 1px solid rgba(0, 0, 0, 0.8);*/
  font-size: 30px;
	background-position: center;
	background-repeat: no-repeat;
}

iframe{
	width: 100%;
	height: 100%;
}

.box-1,
.box-3,
.box-5,
.box-7,
.box-9{
	width: 1280px;
	height: 720px;
/*	border: 1px solid black;*/
}

.box-2,
.box-4,
.box-6,
.box-8,
.box-10{
	width: 1280px;
	height: auto;
  text-align: center;
/*  	border: 1px solid black;*/
}

.art-credit{
	color: #333;
}

.art-credit a{
	text-decoration: none;
	color: white;
	text-transform: none;
}